Recognition

No awards yet.

Contributions

2 Contributions
  • Published Answer

    Apache 2.4 with php5-fpm

    php-fpm is apache module, there is nothing to do with info.php. To comeback to normal just uninstall mpmwork and/or mpmevent a…
    By shalanga
  • Published Answer

    Apache 2.4 with php5-fpm

    @richard-mckenna was right! Must first disable mod_php before use these settings… damn, it took me hours until find this comment …
    By shalanga